debug: true
version: '1.1.0'
systemName: 'hosting_quota_notifications'
name: 'Hosting Quota Notifications'
description: 'A convenient tool to open tickets and send email notifications to automatically inform clients about the usage limits of their services that have been exceeded, according to the defined rules.<br>For more info please visit our <a style="color: #4169E1;" target="_blank" href="https://www.docs.modulesgarden.com/Hosting_Quota_Notifications_For_WHMCS">Wiki</a>'
clientareaName: 'MG Demo'
author: '<a href="http://www.modulesgarden.com" targer="_blank">ModulesGarden</a>'
moduleIcon: 'hosting-quota-notifications'
